php-stomp package in Ubuntu

php-stomp: Streaming Text Oriented Messaging Protocol (STOMP) client module for PHP
php-stomp-dbgsym: No summary available for php-stomp-dbgsym in ubuntu impish.

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
2.0.2+1.0.9-5build2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Impish (active development)
2.0.2+1.0.9-5build2 release (universe)
The Hirsute Hippo (current stable release)
2.0.2+1.0.9-5build1 release (universe)
The Focal Fossa (supported)
2.0.2+1.0.9-3build1 release (universe)
The Bionic Beaver (supported)
2.0.1+1.0.9-4 release (universe)
The Xenial Xerus (supported)
1.0.9-0ubuntu1 release (universe)
The Trusty Tahr (supported)
1.0.5-1build1 release (universe)